<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <style>
        body {
            background: url("./img/background 1.jpg") no-repeat;
            background-size: cover;
            width: 100%;
        }
    </style>
</head>
<body>
<header>
    <div class="container">
        <nav class="navigation">
            <div class="logo">
                <div class="logo__img">
                    <svg width="91" height="85" viewBox="0 0 91 85" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M90.34 38.371L88.486 26.599L86.633 38.371H86.622V46.668L84.945 45.3V38.371H84.934L83.08 26.599L81.228 38.371H81.217V42.262L73.126 35.666V25.278H73.115L71.262 13.506L69.408 25.278H69.4V32.627L60.453 25.333V11.926H60.443L58.59 0.153L56.736 11.925H56.725V22.293L55.047 20.925V11.925H55.035L53.183 0.153L51.329 11.925H51.319V17.885L45.242 12.93L38.458 18.461V11.924H38.446L36.593 0.153L34.741 11.925H34.729V21.501L33.052 22.868V11.926H33.041L31.188 0.153L29.334 11.925H29.324V25.907L20.562 33.05V25.277H20.552L18.7 13.506L16.846 25.278H16.836V36.09L9.268 42.26V38.371H9.257L7.404 26.599L5.55 38.371H5.538V45.3L3.861 46.667V38.371H3.851L1.998 26.599L0.144003 38.371H0.134003V49.364V64.561V84.592H14.687V76.26C14.687 74.045 16.483 72.247 18.7 72.247C20.916 72.247 22.712 74.045 22.712 76.26V84.592H37.144V68.844C37.144 64.656 40.539 61.261 44.728 61.261C48.916 61.261 52.311 64.657 52.311 68.844H52.312V84.593H67.25V76.261C67.25 74.046 69.046 72.248 71.263 72.248C73.479 72.248 75.275 74.046 75.275 76.261V84.593H90.35V64.562V49.364V38.371H90.34ZM21.856 66.116H15.542V59.56C15.542 57.817 16.956 56.403 18.699 56.403C20.442 56.403 21.856 57.817 21.856 59.56V66.116ZM21.856 51.676H15.542V45.12C15.542 43.377 16.956 41.963 18.699 41.963C20.442 41.963 21.856 43.377 21.856 45.12V51.676ZM33.963 42.533H28.413V36.77C28.413 35.238 29.546 33.321 31.188 32.111C32.837 33.331 33.963 35.238 33.963 36.77V42.533ZM48.739 54.307H40.715V45.975C40.715 43.761 42.51 41.963 44.727 41.963C46.944 41.963 48.74 43.761 48.74 45.975V54.307H48.739ZM48.739 35.449H40.715V27.116C40.715 24.902 42.353 22.13 44.727 20.382C47.111 22.145 48.74 24.902 48.74 27.116V35.449H48.739ZM61.363 42.533H55.813V36.77C55.813 35.238 56.946 33.321 58.588 32.111C60.236 33.331 61.362 35.238 61.362 36.77V42.533H61.363ZM74.421 66.116H68.107V59.56C68.107 57.817 69.52 56.403 71.264 56.403C73.008 56.403 74.421 57.817 74.421 59.56V66.116V66.116ZM74.421 51.676H68.107V45.12C68.107 43.377 69.52 41.963 71.264 41.963C73.008 41.963 74.421 43.377 74.421 45.12V51.676V51.676Z" fill="white"/>
                    </svg>
                    <div class="logo__text">
                        <h3>MILAN</h3>
                        <span>HOLIDAYS</span>
                    </div>
                </div>
                 <div class="contacts">
                    <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    <a href="tel:+393387090880">+39 338 709 0880</a>
                 </div>
            </div>
        </nav>
    </div>
</header>
<main>
    <div class="container">
         <div class="cards__container">
            <div class="card">
                <a class="card__top posRelative dBlock" href="">
                    <img class="dBlock" src="./img/cards/image%20(1).png" alt="">
                    <div class="card__orange">
                        <div class="card__info">
                            <div>
                                <div class="card__from">from</div>
                                <div class="card__price">€50</div>
                            </div>
                            <div class="card__info--details">
                                <div class="card__info--details-text">View Details</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href=""><p>Shopping Tours</p></a>
            </div>
            <div class="card">
                <a class="card__top posRelative dBlock" href="">
                    <img class="dBlock" src="./img/cards/image%20(2).png" alt="">
                    <div class="card__orange">
                        <div class="card__info">
                            <div>
                                <div class="card__from">from</div>
                                <div class="card__price">€50</div>
                            </div>
                            <div class="card__info--details">
                                <div class="card__info--details-text">View Details</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href=""><p>Sightseeing Tours</p></a>
            </div>
             <div class="card">
                <a class="card__top posRelative dBlock" href="">
                    <img class="dBlock" src="./img/cards/image%20(3).png" alt="">
                    <div class="card__orange">
                        <div class="card__info">
                            <div>
                                <div class="card__from">from</div>
                                <div class="card__price">€50</div>
                            </div>
                            <div class="card__info--details">
                                <div class="card__info--details-text">View Details</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href=""><p>Food Tours</p></a>
             </div>
             <div class="card">
                <a class="card__top posRelative dBlock" href="">
                    <img class="dBlock" src="./img/cards/image%20(3).png" alt="">
                    <div class="card__orange">
                        <div class="card__info">
                            <div>
                                <div class="card__from">from</div>
                                <div class="card__price">€50</div>
                            </div>
                            <div class="card__info--details">
                                <div class="card__info--details-text">View Details</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href=""><p>Bars & Nightlife</p></a>
             </div>
             <div class="card">
                <a class="card__top posRelative dBlock" href="">
                    <img class="dBlock" src="./img/cards/image%20(5).png" alt="">
                    <div class="card__orange">
                        <div class="card__info">
                            <div>
                                <div class="card__from">from</div>
                                <div class="card__price">€50</div>
                            </div>
                            <div class="card__info--details">
                                <div class="card__info--details-text">View Details</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href=""><p>Art & Architecture</p></a>
             </div>
             <div class="card">
                <a class="card__top posRelative dBlock" href="">
                    <img class="dBlock" src="./img/cards/image%20(6).png" alt="">
                    <div class="card__orange">
                        <div class="card__info">
                            <div>
                                <div class="card__from">from</div>
                                <div class="card__price">€50</div>
                            </div>
                            <div class="card__info--details">
                                <div class="card__info--details-text">View Details</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href=""><p>Walking Tours</p></a>
             </div>
        </div>
    </div>
</main>
<footer class="footer">
    <h4>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</h4>
</footer>
</body>
</html>